» Ubuntu » Paket

Error

two or more packages specified (kmilo-kde4 hardy-backports)